/*
Theme Name: Hello Child
Template: hello-elementor
Version: 1.0
*/
/*=============================
 Fleet Layout
==============================*/

.fleet-wrapper{
    display:flex;
    gap:40px;
    margin:60px auto;
}

.fleet-sidebar{
    width:28%;
}

.fleet-content{
    width:72%;
}

.fleet-tab{
    width: 100%;
    height: 50px;
    max-height: 50px;
    max-width: 282px;
    padding: 0.75rem;
    border: 1px solid #000;
    margin-bottom: 12px;
    text-align: left;
    cursor: pointer;
    font-size: 0.875rem;
    font-weight: 400;
    transition: .3s;
    border-radius: 0;
    color: #000;
    font-family: "Roboto", Sans-serif;}

.fleet-tab:hover{
    background:#f6f3f4;
    color:#000;
}

.fleet-tab.active,
.fleet-tab.focus{
    background:#000;
    color:#fff;
}


/*==========================
Vehicle Content
===========================*/

.fleet-item{
    display:none;
}

.fleet-item.active{
    display:block;
}


/*==========================
Slider
===========================*/

.fleet-slider{
    width:100%;
    height:550px;
    overflow:hidden;
    border-radius:10px;
}

.fleet-slider .swiper-wrapper,
.fleet-slider .swiper-slide{
    height:100%;
}

.fleet-slider img{
    width:100%;
    height:100%;
    display:block;
    object-fit:cover;
}

/*==========================
Title
===========================*/

.fleet-info{
    margin-top:35px;
}

.fleet-info h2{
    font-size:34px;
    margin-bottom:30px;
}


/*==========================
Passengers + Luggage
===========================*/

.fleet-meta{
    display:flex;
    gap:60px;
    margin-bottom:35px;
}

.fleet-meta div{
    font-size:16px;
}

.fleet-meta strong{
    display:block;
    font-size:18px;
    margin-bottom:8px;
}


/*==========================
Features
===========================*/

.fleet-features{
    list-style:none;
    padding:0;
    margin:0;
}

.fleet-features li{
    padding:12px 0;
    border-bottom:1px solid #eee;
    position:relative;
    padding-left:28px;
}


/*==========================
Responsive
===========================*/

@media(max-width:991px){

.fleet-wrapper{

    flex-direction:column;

}

.fleet-sidebar,
.fleet-content{

    width:100%;

}

.fleet-meta{

    flex-direction:column;
    gap:20px;

}

}